/*
  [CSS Index]
*/


/*
  1. TEMPLATE BACKGROUNDS
    1.1. fullscreen slider BACKGROUND
	1.2. parallax IMG BACKGROUND
	1.3. about team IMG BACKGROUND
	  1.3.1. about know-how IMG BACKGROUND
	1.4. services IMG BACKGROUND
	1.5. inside IMG BACKGROUND
  2. reset
  3. layout
  4. upper page
  5. center container
  6. main navigation
  7. overlay
  8. hero
  9. to top arrow
  10. intro years
  11. skills bar
  12. borders
  13. parallax
    13.1. parallax button more
  14. fullwidth IMG
  15. preloader
  16. frame borders
  17. hover effect
  18. google maps
  19. headings
  20. blockquote
  21. services
  22. services accordion
  23. contact
  24. footer
    24.1. social icons
	24.2. copyright
  25. link effect
  26. home quotes
  27. extras
  28. dots
  29. waves
  30. menu selector
  31. carousel ALL
  32. team box
  33. hover effect
  34. BG
    34.1. about wall
  35. hero bg
  36. Slick CUSTOM
  37. Owl Carousel CUSTOM
  38. Swiper CUSTOM
  39. Magnific Popup CUSTOM
  40. Lity CUSTOM
  41. contact
    41.1. contact modal
	41.2. contact form
  42. blog
    42.1. blog news
  43. PhotoSwipe CUSTOM
  44. divider
*/


/* 1. TEMPLATE BACKGROUNDS */
/* 1.1. fullscreen slider BACKGROUND */
.bg-img-1 {
background-image: url(../img/background/hero-bg-1.jpg);
}

.bg-img-2 {
background-image: url(../img/background/hero-bg-2.jpg);
}

.bg-img-3 {
background-image: url(../img/background/hero-bg-3.jpg);
}

.bg-img-4 {
background-image: url(../img/background/hero-bg-4.jpg);
}


/* 1.2. parallax IMG BACKGROUND */
.parallax-contact {
background-image: url(../img/background/parallax-contact.jpg);
}

.parallax-blank {
background-image: url(../img/background/parallax-blank.jpg);
}


/* 1.3. about team IMG BACKGROUND */
.carousel-img-item-1 {		
background-image: url(../img/team/1.jpg);
}

.carousel-img-item-2 {		
background-image: url(../img/team/2.jpg);
}

.carousel-img-item-3 {	
background-image: url(../img/team/3.jpg);
}

.carousel-img-item-4 {		
background-image: url(../img/team/4.jpg);
}

.carousel-img-item-5 {		
background-image: url(../img/team/5.jpg);
}


/* 1.3.1. about know-how IMG BACKGROUND */
.img-fullwidth-know-how-carousel-1 {
background-image: url(../img/know-how/1.jpg);
}

.img-fullwidth-know-how-carousel-2 {
background-image: url(../img/know-how/2.jpg);
}


/* 1.4. services IMG BACKGROUND */
.img-fullwidth-services-carousel-1 {
background-image: url(../img/services/1.jpg);
}

.img-fullwidth-services-carousel-2 {
background-image: url(../img/services/2.jpg);
}


/* 1.5. inside IMG BACKGROUND */
.inside-img-item-1 {		
background-image: url(../img/inside/1.jpg);
}

.inside-img-item-2 {		
background-image: url(../img/inside/2.jpg);
}

.inside-img-item-3 {	
background-image: url(../img/inside/3.jpg);
}

.inside-img-item-4 {		
background-image: url(../img/inside/4.jpg);
}

.inside-img-item-5 {		
background-image: url(../img/inside/5.jpg);
}


/* 2. reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

html, body {
height: 100%;
line-height: 170%;
}

body {
/* line-height: 1; */
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}

ol, ul {
list-style: none;
}

blockquote, q {
quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
content: "";
content: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

*:focus {  
outline: none;
}

/* remove dotted outline from links,
button and input element */
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
border: 0;
outline: 0;
}


/* 3. layout */
body {
font-family: 'Raleway', sans-serif;
font-size: 15px;
font-style: normal;
font-weight: 500;
text-align: left;
color: #e0e0e0;
background: #151515;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
width: 100%;
height: 100%;
overflow-x: hidden;
overflow-y: auto;
margin: 0;
padding: 0;
/* line-height: 1.5; */
}

a {
color: #5f5f5f;
text-decoration: none;
outline: none;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
-webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
}

a:hover,
a:visited,
a:active,
a:focus {
color: #5f5f5f;
text-decoration: none;
outline: none;
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
-webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
}

p {
text-align: left;
font-size: 16px;
font-weight: 500;
letter-spacing: 0.05em;
color: #f3f3f3;
line-height: 2;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
}

p a,
p a:hover {
color: #5f5f5f;
text-decoration: none;
font-weight: 500;
outline: none;
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
-webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
}

strong {
font-weight: bold;
}

::-moz-selection {
background: #5f5f5f;
color: #fff;
}

::selection {
background: #5f5f5f;
color: #fff;
}

.nopadding {
padding: 0!important;
margin: 0!important;
}


/* 4. upper page */
.upper-page {
position: relative;
width: 100%;
height: 100%;
overflow: hidden;
left: 0;
top: 0;
margin: 0;
}

@media only screen and (max-width: 640px) {
  .upper-page {
    height: 100%;
  }
}


/* 5. center container */
.center-container {
position: absolute;
display: table;
table-layout: fixed;
width: 100%;
height: 100%;
background: none;
}

.center-block {
display: table-cell;
vertical-align: middle;
}


/* 6. main navigation */
.logo .logo-light {
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
height: auto;
max-width:220px;
}

.logo .logo-dark {
        opacity: 0;
   -moz-opacity: 0;
-webkit-opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
height: 0;
max-width:170px;
}

.main-navigation-bg .logo .logo-light {
        opacity: 0;
   -moz-opacity: 0;
-webkit-opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
height: 0;
}

.main-navigation-bg .logo .logo-dark {
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
height: auto;
}

.navbar-bg-switch {
position: fixed;
width: 100%;
top: 0;
left: 0;
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
z-index: 999;
}

.logo {
padding-top: 40px;
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
}

@media only screen and (max-width: 995px) {
  .logo {
	padding-top: 6px;
  }
}

@media only screen and (max-width: 768px) {
  .logo {
	padding-top: 8px;
  }
}

.main-navigation .navbar-nav li a {
font-family: 'Montserrat', sans-serif;
font-size: 14px;
font-weight: 700;
text-transform: uppercase;
text-decoration: none;
color: #fff;
letter-spacing: 0.05em;
padding: 88px 2px 35px 15px;
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
}

@media only screen and (max-width: 880px) {
  .main-navigation .navbar-nav li a {
    padding: 19px 15px 0 10px;
  }
}

@media only screen and (max-width: 768px) {
  .main-navigation .navbar-nav li a {
    font-size: 11px;
	color: #5f5f5f;
	padding: 10px 15px;
  }
}

.main-navigation .navbar-nav li a:hover {
color: #fff;
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
}

@media only screen and (max-width: 768px) {
 .main-navigation .navbar-nav li a:hover {
    color: #111;
  }
}

.nav li a:focus,
.nav li a:hover {
color: #fff;
background: none;
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
}

.main-navigation-bg {
height: 58px;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .35);
   -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .35);
        box-shadow: 0 0 5px rgba(0, 0, 0, .35);
background: rgba(21, 21, 21, 1);
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
}

@media only screen and (max-width: 768px) {
  .main-navigation-bg {
    height: auto;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .35);
       -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .35);
            box-shadow: 0 0 5px rgba(0, 0, 0, .35);
  }
}

.main-navigation-bg .logo {
padding-top: 6px;
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
}

.main-navigation-bg .main-navigation .navbar-nav li a {
color: #5f5f5f;
padding: 19px 2px 0 15px;
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
}

@media only screen and (max-width: 768px) {
  .main-navigation-bg .main-navigation .navbar-nav li a {
    padding: 10px 15px;
  }
}

.main-navigation-bg .main-navigation .navbar-nav li a:hover {
color: #5f5f5f;
}

@media only screen and (max-width: 768px) {
  .navbar-toggle .icon-bar {
    background: #fff;
  }
  
  .main-navigation-bg .navbar-toggle .icon-bar {
    background: #fff;
  }
  
  .navbar-toggle {
	margin-top: -42px;
    margin-right: -11px;
    -webkit-transition: all .4s ease-out;
       -moz-transition: all .4s ease-out;
        -ms-transition: all .4s ease-out;
         -o-transition: all .4s ease-out;
            transition: all .4s ease-out;
  }
	
  .main-navigation-bg .navbar-toggle {
    margin-top: -44px;
    margin-right: -11px;
    -webkit-transition: all .4s ease-out;
       -moz-transition: all .4s ease-out;
        -ms-transition: all .4s ease-out;
         -o-transition: all .4s ease-out;
            transition: all .4s ease-out;
  }
  
  .navbar-collapse {
    background: rgba(21, 21, 21, 1);
	margin-top: 7px;
  }
}

.navbar-nav li.active {
color: #ccc!important;
text-decoration: none;
}

.navbar-nav > .active > a {
color: #ccc!important;
background: none;
text-decoration: none;
}


/* 7. overlay */
.overlay:before {
content: "";
position: absolute;
display: block;
top: 0;
left: 0;
bottom: 0;
right: 0;
z-index: 1;
}

.overlay-dark-75:before {
background: -moz-linear-gradient(top, rgba(0, 0, 0, .75) 0%, rgba(0, 0, 0, .1) 100%);
background: -webkit-linear-gradient(top, rgba(0, 0, 0, .75) 0%, rgba(0, 0, 0, .1) 100%);
background: linear-gradient(to bottom, rgba(0, 0, 0, .75) 0%, rgba(0, 0, 0, .1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
-webkit-pointer-events: none;
   -moz-pointer-events: none;
        pointer-events: none;
}


/* 8. hero */
.hero-fullscreen {
position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
overflow: hidden;
z-index: 0;
}

.hero-bg {
position: relative;
width: 100%;
height: 100%;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
   -moz-background-size: cover;
    -ms-background-size: cover;
     -o-background-size: cover;
        background-size: cover;
}
 
.hero-fullscreen-FIX {
width: 100%;
height: 100%;
}


/* 9. to top arrow */
.to-top-arrow {
position: fixed;
right: 25px;
bottom: -10px;
width: 50px;
height: 50px;
line-height: 47px;
cursor: pointer;
font-size: 16px;
text-align: center;
color: #111;
background: #fff;
        opacity: 0;
   -moz-opacity: 0;
-webkit-opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
-webkit-transform: translateY(40px);
   -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
     -o-transform: translateY(40px);
        transform: translateY(40px);
-webkit-transition: all .6s ease;
   -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
     -o-transition: all .6s ease;
        transition: all .6s ease;
z-index: 105;
}

@media only screen and (max-width: 995px) {
  .to-top-arrow {
    right: 80px;
  }
}

@media only screen and (max-width: 880px) {
  .to-top-arrow {
    right: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .to-top-arrow {
    right: 15px;
  }
}

.to-top-arrow.show {
bottom: 0px;
-webkit-transform: translateY(-20px);
   -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
     -o-transform: translateY(-20px);
        transform: translateY(-20px);
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

@media only screen and (max-width: 995px) {
  .to-top-arrow.show {
    bottom: 0px;
  }
}

@media only screen and (max-width: 880px) {
  .to-top-arrow.show {
    bottom: -3px;
  }
}

.to-top-arrow:hover {
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


/* 10. intro years */
.timeline-image {
position: relative;
width: 400px!important;
height: 400px;
top: 200px;
left: 0; 
right: 0; 
margin-left: auto; 
margin-right: auto;
background: #111;
border: 20px solid #151515;
-webkit-border-radius: 100%;
   -moz-border-radius: 100%;
        border-radius: 100%;
z-index: 100;
}

@media only screen and (max-width: 880px) {
  .timeline-image {
    width: 250px!important;
    height: 250px;
	top: 108px;
  }
  .intro-years h3{
    font-size:51px!important;
  }
}

.intro-years {
position: absolute;
width: 80%!important;
margin-left: auto;
margin-right: auto;
/* margin-top: -18px; */
margin-top: -8px;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
   -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
line-height: 1.5;
}

.intro-years h2,
.intro-years h4 {
position: relative;
font-family: 'Montserrat', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 10px;
text-align: center;
text-transform: uppercase;
letter-spacing: 0.65em;
color: #e0e0e0;
z-index: 2;
}

.intro-years h2 {
margin: 0 0 42px 0;
padding-top: 35px;
}

.intro-years h4 {
margin: 30px 0 0 0;
}

.intro-years h3 {
position: relative;
font-family: 'Montserrat', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 105px;
text-align: center;
text-transform: uppercase;
letter-spacing: 0.05em;
color: #e0e0e0;
width: 100%;
line-height: 100%;
margin-top: -18px;
z-index: 2;
}


/* 11. skills bar */
.show-skillbar {
position: relative;
padding: 0 65px;
margin: 40px 0 0 0;
text-align: left;
}

@media all and (min-width: 1920px) {
  .show-skillbar {
    padding: 0 200px;
  }
}

@media only screen and (max-width: 1200px) {
  .show-skillbar {
    padding: 0 40px;
  }  
}

@media only screen and (max-width: 880px) {
  .show-skillbar {
    padding: 0 30px;
  }  
}

@media only screen and (max-width: 768px) {
  .show-skillbar {
    padding: 0 15px;
  }
}

.skillbar {
position: relative;
display: inline-block;
width: 100%;
height: 21px;
margin: 0 0 30px 0;
background: none;
}

.skillbar-title {
position: absolute;
width: auto;
height: 21px;
line-height: 21px;
top: -21px;
left: 0;
font-family: 'Montserrat', sans-serif;
font-size: 10px;
font-weight: 700;
text-transform: uppercase;
color: #5f5f5f;
padding: 0;
letter-spacing: 0.05em;
}

.skillbar-bar {
display: inline-block;
width: 0px;
height: 1px;
background: #ccc;
margin: 0 0 3px 0;
}

.skill-bar-percent {
position: absolute;
height: auto;
line-height: 1;
top: -21px;
right: 0;
color: #5f5f5f;
font-size: 11px;
font-weight: 700;
letter-spacing: 0.05em;
}


/* 12. borders */
.borders {
position: absolute;
/* border: 15px solid rgba(225, 225, 225, .25); */
border: none;
-webkit-pointer-events: none;
   -moz-pointer-events: none;
        pointer-events: none;
z-index: 1;
}

@media only screen and (max-width: 880px) {
  .borders {
    /* border: 15px solid rgba(225, 225, 225, .25); */
	border: none;
  }
}

.borders,
.borders:after,
.borders:before {
width: -webkit-calc(100% - 80px);
width: -moz-calc(100% - 80px);
width: calc(100% - 80px);
height: -webkit-calc(100% - 80px);
height: -moz-calc(100% - 80px);
height: calc(100% - 80px);
top: 40px;
left: 40px;
bottom: 40px;
right: 40px;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
}

@media only screen and (max-width: 880px) {
  .borders,
  .borders:after,
  .borders:before {
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
    height: -webkit-calc(100% - 30px);
    height: -moz-calc(100% - 30px);
    height: calc(100% - 30px);
    top: 15px;
    left: 15px;
    bottom: 15px;
    right: 15px;
  }
}


/* 13. parallax */
.parallax-overlay {
position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
background: rgba(0, 0, 0, .75);
z-index: 0;
}

.parallax {
display: block;
width: 100%;
height: 100%;
overflow: hidden;
padding: 200px 0;
}

@media only screen and (max-width: 880px) {
  .parallax {
    padding: 100px 0;
  }
}

.parallax-all {
position: relative;
background-repeat: no-repeat;
background-position: center center;
    -webkit-background-size: cover;
       -moz-background-size: cover;
        -ms-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
border: none;
z-index: 1;
}


/* 13.1. parallax button more */
.more-wraper-center {
position: relative;
width: 120px!important;
max-width: 120px;
height: 120px;
left: 0;
right: 0; 
margin-left: auto;
margin-right: auto;
text-align: center;
z-index: 1;
}

.more-wraper-center.more-wraper-center-form {
margin: 5px auto 0 auto;
bottom: -20px;
}

.more-button-bg-center {
background: none;
border: 2px dashed #fff;
}

.more-button-bg-center.more-button-bg-center-dark {
background: none;
border: 2px dashed #fff;
}

.more-button-circle {
display: block;
width: 100%;
height: 100%;
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
background-clip: content-box;
padding: 2.5px;
cursor: pointer;
}

.more-wraper-center:hover .more-button-circle {
-webkit-animation: spin 5s linear infinite;
   -moz-animation: spin 5s linear infinite;
    -ms-animation: spin 5s linear infinite;
     -o-animation: spin 5s linear infinite;
        animation: spin 5s linear infinite;
}

.more-button-txt-center {
position: absolute;
top: 60px;
left: 60px;
width: 120px!important;
-webkit-transform: translate(-50%, -50%);
   -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
font-family: 'Montserrat', sans-serif;
font-size: 10px;
font-style: normal;
font-weight: 800;
text-transform: uppercase;
letter-spacing: normal;
line-height: normal;
color: #fff;
margin: 0 auto;
cursor: pointer;
}

.more-button-txt-center span {
color: #fff;
}

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}


/* 14. fullwidth IMG */
.img-fullwidth-wrapper {
position: relative;
}

.img-fullwidth {
min-height: 600px;
}

@media (min-width: 992px) {
  .img-fullwidth {
    position: absolute;
	width: 50vw;
    height: auto;
    top: 0;
    bottom: 0;
  }
}

@media only screen and (max-width: 640px) {
  .img-fullwidth {
    min-height: 350px;
  }
}

.img-fullwidth-all {
background-repeat: no-repeat;
background-position: center center;
-webkit-background-size: cover;
   -moz-background-size: cover;
    -ms-background-size: cover;
     -o-background-size: cover;
        background-size: cover;
}


/* 15. preloader */
.preloader-bg {
position: fixed;
width: 100%;
height: 100%;
overflow: hidden;
background: #111;
z-index: 999999;
}

#preloader {
position: fixed;
display: table;
table-layout: fixed;
width: 100%;
height: 100%;
overflow: hidden;
background: #111;
z-index: 999999;
}

#preloader-status {
display: table-cell;
vertical-align: middle;
}

.preloader-position {
position: relative;
margin: 0 auto;
text-align: center;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
     -o-box-sizing: border-box;
        box-sizing: border-box;
}

.loader {
position: relative;
width: 45px;
height: 45px;
left: 50%;
top: auto;
margin-left: -22px;
margin-top: 2px;
-webkit-animation: rotate 1s infinite linear;
   -moz-animation: rotate 1s infinite linear;
    -ms-animation: rotate 1s infinite linear;
     -o-animation: rotate 1s infinite linear;
        animation: rotate 1s infinite linear;
border: 3px solid rgba(225, 225, 225, .15);
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
}

.loader span {
position: absolute;
width: 45px;
height: 45px;
top: -3px;
left: -3px;
border: 3px solid transparent;
border-top: 3px solid rgba(225, 225, 225, .75);
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


/* 16. frame borders */
@media only screen and (min-width: 880px) {
  .border-top {
    position: fixed;
    width: 100%;
    height: 40px;
    left: 0;
    top: 0;
    background: #151515;
    z-index: 10;
  }

  .border-top.top-position {
    -webkit-transform: translateY(-200px);
       -moz-transform: translateY(-200px);
        -ms-transform: translateY(-200px);
         -o-transform: translateY(-200px);
            transform: translateY(-200px);
    -webkit-transition: all 1.0s ease;
       -moz-transition: all 1.0s ease;
	    -ms-transition: all 1.0s ease;
         -o-transition: all 1.0s ease;
            transition: all 1.0s ease;
  }

  .border-bottom {
    position: fixed;
    width: 100%;
    height: 40px;
    left: 0;
    bottom: 0;
    background: #151515;
    z-index: 10;
	
	display: none;
	visibility: hidden;
  }

  .border-bottom.bottom-position {
    -webkit-transform: translateY(200px);
       -moz-transform: translateY(200px);
        -ms-transform: translateY(200px);
         -o-transform: translateY(200px);
            transform: translateY(200px);
    -webkit-transition: all 1.0s ease;
       -moz-transition: all 1.0s ease;
	    -ms-transition: all 1.0s ease;
         -o-transition: all 1.0s ease;
            transition: all 1.0s ease;
  }

  .border-left {
    position: fixed;
    width: 40px;
    height: 100%;
    left: 0;
    top: 0;
    background: #151515;
    z-index: 10;
  }

  .border-left.left-position {
    -webkit-transform: translateX(-200px);
       -moz-transform: translateX(-200px);
        -ms-transform: translateX(-200px);
         -o-transform: translateX(-200px);
            transform: translateX(-200px);
    -webkit-transition: all 1.0s ease;
       -moz-transition: all 1.0s ease;
	    -ms-transition: all 1.0s ease;
         -o-transition: all 1.0s ease;
            transition: all 1.0s ease;
  }

  .border-right {
    position: fixed;
    width: 40px;
    height: 100%;
    right: 0;
    top: 0;
    background: #151515;
    z-index: 10;
  }

  .border-right.right-position {
    -webkit-transform: translateX(200px);
       -moz-transform: translateX(200px);
        -ms-transform: translateX(200px);
         -o-transform: translateX(200px);
            transform: translateX(200px);
    -webkit-transition: all 1.0s ease;
       -moz-transition: all 1.0s ease;
	    -ms-transition: all 1.0s ease;
         -o-transition: all 1.0s ease;
            transition: all 1.0s ease;
  }

  .border-top,
  .border-bottom,
  .border-left,
  .border-right {
    -webkit-transition: all 1.0s ease;
       -moz-transition: all 1.0s ease;
	    -ms-transition: all 1.0s ease;
         -o-transition: all 1.0s ease;
            transition: all 1.0s ease;
  }
}

.border-bottom.secondary-position {
-webkit-transform: translateY(200px);
   -moz-transform: translateY(200px);
    -ms-transform: translateY(200px);
     -o-transform: translateY(200px);
        transform: translateY(200px);
-webkit-transition: all 1.0s ease;
   -moz-transition: all 1.0s ease;
    -ms-transition: all 1.0s ease;
     -o-transition: all 1.0s ease;
        transition: all 1.0s ease;
}

.border-left.secondary-position {
-webkit-transform: translateX(-200px);
   -moz-transform: translateX(-200px);
    -ms-transform: translateX(-200px);
     -o-transform: translateX(-200px);
        transform: translateX(-200px);
-webkit-transition: all 1.0s ease;
   -moz-transition: all 1.0s ease;
    -ms-transition: all 1.0s ease;
     -o-transition: all 1.0s ease;
        transition: all 1.0s ease;
}

.border-right.secondary-position {
-webkit-transform: translateX(200px);
   -moz-transform: translateX(200px);
    -ms-transform: translateX(200px);
     -o-transform: translateX(200px);
        transform: translateX(200px);
-webkit-transition: all 1.0s ease;
   -moz-transition: all 1.0s ease;
	-ms-transition: all 1.0s ease;
     -o-transition: all 1.0s ease;
        transition: all 1.0s ease;
}


/* 17. hover effect */
.hover-icons {
position: absolute; 
width: 100%;
top: 50%;
left: 15px;
text-align: center;
        opacity: 0;
   -moz-opacity: 0;
-webkit-opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transition: all 0.35s ease-out;
   -moz-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
	 -o-transition: all 0.35s ease-out;
        transition: all 0.35s ease-out;
-webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
     -o-transform: translateY(-50%);
        transform: translateY(-50%);
-webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
z-index: 1;
}

@media only screen and (min-width: 1024px) {
  .hover-icons {
    left: 10px;
  }
}

@media only screen and (max-width: 880px) {
  .hover-icons {
    left: 5px;
  }
}

@media only screen and (max-width: 640px) {
  .hover-icons {
    left: 0;
  }
}

.hover-icons a {
position: relative;
display: inline-block;
vertical-align: middle;
text-decoration: none;
width: 50px;
height: 50px;
line-height: 50px;
margin: 0 4px;
font-size: 20px;
background: #fff;
border: 1px solid #fff;
color: #111;	
-webkit-transition: all 0.35s ease-out;
   -moz-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
	 -o-transition: all 0.35s ease-out;
        transition: all 0.35s ease-out;
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
}

.hover-icons a.iw-slide-left {
-webkit-transform: translate3d(-60px,0,0);
   -moz-transform: translate3d(-60px,0,0);
    -ms-transform: translate3d(-60px,0,0);
     -o-transform: translate3d(-60px,0,0);
        transform: translate3d(-60px,0,0);
}

.hover-icons a.iw-slide-right {
-webkit-transform: translate3d(60px,0,0);
   -moz-transform: translate3d(60px,0,0);
    -ms-transform: translate3d(60px,0,0);
     -o-transform: translate3d(60px,0,0);
        transform: translate3d(60px,0,0);
}

.hover-effect-img:hover .hover-icons a {
padding: 0;
-webkit-transform: translate3d(0,0,0)!important;
   -moz-transform: translate3d(0,0,0)!important;
    -ms-transform: translate3d(0,0,0)!important;
     -o-transform: translate3d(0,0,0)!important;
        transform: translate3d(0,0,0)!important;
}

.hover-icons a:hover {
background: #fff;
border: 1px solid #fff;
color: #111;
}

.hover-icons a:hover:after {
background: #fff;
}

.hover-effect-img:hover .hover-icons {
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.hover-icons a:before {
position: relative;
z-index: 1;
}

.hover-icons a i {
position: relative;
z-index: 1;
}

.hover-effect-img {
position: relative;
z-index: 5!important;
}

.hover-effect {
position: absolute;
background: #000;
        opacity: 0;
   -moz-opacity: 0;
-webkit-opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
     -o-transition: all 1s ease;
        transition: all 1s ease;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
cursor: pointer;
}

.hover-effect {
width: -webkit-calc(100% - 80px);
width: -moz-calc(100% - 80px);
width: calc(100% - 80px);
height: -webkit-calc(100% - 80px);
height: -moz-calc(100% - 80px);
height: calc(100% - 80px);
top: 40px;
left: 40px;
bottom: 40px;
right: 40px;
}

@media only screen and (max-width: 880px) {
  .hover-effect {
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
    height: -webkit-calc(100% - 30px);
    height: -moz-calc(100% - 30px);
    height: calc(100% - 30px);
    top: 15px;
    left: 15px;
    bottom: 15px;
    right: 15px;
  }
}

.hover-effect-img:hover .hover-effect {
        opacity: 0.85;
   -moz-opacity: 0.85;
-webkit-opacity: 0.85;
filter: alpha(opacity=85);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
     -o-transition: all 1s ease;
        transition: all 1s ease;
}

.legendary-gallery {
position: relative;
margin: -20px 20px 0 20px;
z-index: 0;
}

@media only screen and (max-width: 880px) {
  .legendary-gallery {
    margin: 0 15px;
  }
}

.legendary-gallery figure {
padding: 20px;
}

@media only screen and (max-width: 880px) {
  .legendary-gallery figure {
    padding: 0;
  }
}

.legendary-gallery figure:last-child {
margin-bottom: 20px;
}

@media only screen and (max-width: 880px) {
  .legendary-gallery figure:last-child {
    margin-bottom: 15px;
  }
}

.legendary-gallery .img-caption {
display: none;
}

.move-down {
margin-bottom: 0;
}

@media only screen and (max-width: 880px) {
  .move-down {
    margin-bottom: 15px;
  }
}


/* 18. google maps */
#google-maps-wrapper {
position: relative;
width: 100%;
height: 400px;
overflow: hidden;
-webkit-filter: grayscale(100%);
        filter: gray;
        filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
bottom: -54px;
margin: -54px auto 0 auto;
}

.google-maps {
width: 100%;
height: 400px;
}

.google-maps iframe {
position: relative;
top: -54px;
width: 100%;
height: 400px;
-webkit-pointer-events: none;
   -moz-pointer-events: none;
        pointer-events: none;
}


/* 19. headings */
.hero-heading {
position: relative;
font-family: 'Montserrat', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 55px;
text-align: center;
text-transform: none;
letter-spacing: -0.04em;
color: #fff;
margin: -6px auto 0 auto;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
width: 100%;
line-height: 1.15;
z-index: 1;
}

@media all and (min-width: 1920px) {
  .hero-heading {
    font-size: 65px;
	margin: -8px auto 0 auto;
  }
}

@media only screen and (max-width: 995px) {
  .hero-heading {
    font-size: 45px;
	margin: -6px auto 0 auto;
  }
}

@media only screen and (max-width: 880px) {
  .hero-heading {
	padding: 0 25px;
  }
}

@supports((text-stroke: 1px #fff) or (-webkit-text-stroke: 1px #fff)) {
  .hero-heading span {
    color: transparent;
    -webkit-text-stroke: 1px #fff;
            text-stroke: 1px #fff;
    text-shadow: none;
  }
}

.hero-heading.hero-heading-dark {
color: #111;
}

@supports((text-stroke: 1px #111) or (-webkit-text-stroke: 1px #111)) {
  .hero-heading.hero-heading-dark span {
    color: transparent;
    -webkit-text-stroke: 1px #111;
            text-stroke: 1px #111;
    text-shadow: none;
  }
}

h2.hero-heading {
position: relative;
font-family: 'Montserrat', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 55px;
text-align: center;
text-transform: none;
letter-spacing: -0.04em;
color: #fff;
margin: -6px auto -8px auto;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
width: 100%;
line-height: 1.15;
z-index: 1;
}

@media all and (min-width: 1920px) {
  h2.hero-heading {
    font-size: 65px;
	margin: -8px auto -9px auto;
  }
}

@media only screen and (max-width: 995px) {
  h2.hero-heading {
    font-size: 45px;
	margin: -6px auto;
  }
}

@media only screen and (max-width: 880px) {
  h2.hero-heading {
	padding: 0 25px;
  }
}

@supports((text-stroke: 1px #fff) or (-webkit-text-stroke: 1px #fff)) {
  h2.hero-heading span {
    color: transparent;
    -webkit-text-stroke: 1px #fff;
            text-stroke: 1px #fff;
    text-shadow: none;
  }
}

h2.hero-heading.hero-heading-dark {
color: #e0e0e0;
}

@supports((text-stroke: 1px #e0e0e0) or (-webkit-text-stroke: 1px #e0e0e0)) {
  h2.hero-heading.hero-heading-dark span {
    color: transparent;
    -webkit-text-stroke: 1px #e0e0e0;
            text-stroke: 1px #e0e0e0;
    text-shadow: none;
  }
}

.hero-subheading {
position: relative;
font-family: 'Montserrat', sans-serif;
font-size: 12px;
font-style: normal;
font-weight: 700;
text-transform: uppercase;
text-align: center;
letter-spacing: 0.05em;
line-height: normal;
color: #fff;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
margin: -1px auto;
z-index: 1;
}

.hero-subheading.hero-subheading-dark {
color: #e0e0e0;
}

.hero-subheading span {
position: relative;
display: inline-block;
padding-right: 60px;
margin-right: 30px;
line-height: 1;
color: #fff;
}

@media only screen and (max-width: 880px) {
  .hero-subheading span {
	padding-right: 40px;
	margin-right: 20px;
  }
}

.hero-subheading.hero-subheading-dark span {
color: #e0e0e0;
}

.hero-subheading span::before {
content: "";
position: absolute;
display: block;
top: 50%;
right: 0;
width: 30px;
height: 0;
margin-top: -1px;
border-top: 1px solid #fff;
}

@media only screen and (max-width: 880px) {
  .hero-subheading span::before {
	width: 20px;
  }
}

.hero-subheading.hero-subheading-dark span::before {
border-top: 1px solid #e0e0e0;
}

h4 {
font-family: 'Montserrat', sans-serif;
font-size: 15px;
font-weight: 800;
text-align: left;
text-transform: uppercase;
color: #5f5f5f;
line-height: 1;
letter-spacing: -0.04em;
}

.color-switch {
color: #e0e0e0;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
}

.col-all .color-switch {
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}

.col-all:hover .color-switch {
color: #5f5f5f;
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}


/* 20. blockquote */
.testimonial {
position: relative;
text-align: left;
margin: -5px 0 -30px 0;
}

.testimonial.testimonial-bottom {
margin: -5px 0 -30px 0;
}

.testimonial .inner {
margin: 0 auto;
padding: 0;
}

.testimonial blockquote {
position: relative;
font-family: 'Raleway', sans-serif;
color: #f3f3f3;
font-size: 22px;
font-style: italic;
font-weight: 600;
line-height: 2;
margin-bottom: 25px;
padding: 0;
z-index: 1;
}

q,
blockquote {
quotes: none;
}

.quote-inner a,
.quote-inner a:hover {
color: #5f5f5f;
text-decoration: none;
}

.testimonial blockquote::before {
/* content: "“"; */
content: "\201C";
position: absolute;
color: rgba(95, 95, 95, .15);
font-family: Georgia, serif;
font-size: 165px;
font-style: normal;
left: 0;
top: -90px;
z-index: -10;
}

@media only screen and (max-width: 768px) {
  .testimonial blockquote::before {
    font-size: 135px;
	top: -70px;
  }
}


/* 21. services */
.services-steps-wrapper {
position: relative;
margin: -16px 0 0 0;
}

@media only screen and (max-width: 995px) {
  .services-steps-wrapper {
    margin: -16px 0 0 0;
  }
}

@media only screen and (max-width: 640px) {
  .services-steps-wrapper {
    margin-bottom: 0;
  }
}

.service-heading {
margin: 15px 0 0 0;
padding-left: 135px;
}

@media only screen and (max-width: 880px) {
  .service-heading {
    padding-left: 110px;
  }
}

@media only screen and (max-width: 768px) {
  .service-heading {
    padding-left: 90px;
  } 
}

.service-number {
position: absolute;
top: -8px;
font-family: 'Montserrat', sans-serif;
font-size: 175px;
line-height: 175px;
font-weight: 700;
text-transform: uppercase;
letter-spacing: -0.04em;
color: #e0e0e0;
z-index: 1;
}

@media only screen and (max-width: 995px) {
  .service-number {
    top: -30px;
	font-size: 135px;
	line-height: normal;
	margin: 0;
  }
}

@supports((text-stroke: 1px #e0e0e0) or (-webkit-text-stroke: 1px #e0e0e0)) {
  .service-number {
    color: transparent;
    -webkit-text-stroke: 1px #e0e0e0;
            text-stroke: 1px #e0e0e0;
    text-shadow: none;
  }
}

#feedback p {
position: relative;
padding-left: 135px;
text-align: left;
margin: -7px 0;
}

@media only screen and (max-width: 880px) {
  #feedback p {
    padding-left: 110px;
  }
}

@media only screen and (max-width: 768px) {
  #feedback p {
    padding-left: 90px;
  }
}

.services-block {
position: relative;
margin: 0 0 8px 0;
}

@media only screen and (max-width: 995px) {
  .services-block {
    min-height: 100px;
  }
}

@media only screen and (max-width: 995px) {
  .pull-up {
    margin: -15px 0 5px 0;
  }
}


/* 22. services accordion */
.services-wrapper {
max-height: 400px;
padding: 0 65px;
text-align: left;
margin-top: -18px;
}

@media all and (min-width: 1920px) {
  .services-wrapper {
    padding: 0 200px;
  }
}

@media only screen and (max-width: 1200px) {
  .services-wrapper {
    padding: 0 40px;
  }  
}

@media only screen and (max-width: 880px) {
  .services-wrapper {
    padding: 0 30px;
  }
}

@media only screen and (max-width: 768px) {
  .services-wrapper {
    padding: 0 15px;
  }
}

.services-accordion {
background: none;
width: auto;
}

.services-accordion > ul > li {
list-style: none;
border-bottom: 1px solid #ccc;
}

.services-accordion ul li span {
position: relative;
display: block;
line-height: 1.5;
padding: 15px 0;
cursor: pointer;
font-family: 'Montserrat', sans-serif;
font-size: 10px;
font-weight: 700;
text-transform: uppercase;
color: #5f5f5f;
letter-spacing: 0.05em;
}

.services-accordion ul li span:after {
position: absolute;
display: block;
content: "+";
font-family: "Ionicons";					
right: -2px;
top: 20px;
font-size: 16px;
line-height: 16px;
width: 15px;
height: 15px;
text-align: center;
color: #5f5f5f;
font-weight: bold;
}

.services-accordion ul li.toggled span:after {
content: "–";
color: #5f5f5f;
font-size: 16px;
line-height: 16px;
}

.services-accordion ul ul {
margin-left: 15px;
display: none;
}

.services-accordion ul ul li,
.services-accordion ul ul li a {
display: block;
color: #5f5f5f;
font-size: 12px;
text-decoration: none;
margin-bottom: 15px;
width: auto;
font-weight: 700;
}

.services-accordion ul ul li a:hover {
color: #2d2d2d;
}


/* 23. contact */
.contact-info-wrapper {
position: relative;
padding: 0;
z-index: 1;
}

.contact-info-description {
color: #fff;
text-align: center;
text-transform: uppercase;
}

.contact-info-description-img {
display: block;
font-size: 40px;
text-align: center;
color: #fff;
margin: -5px auto 0 auto;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
}

@media only screen and (max-width: 995px) {
  .contact-info-description-img {
    font-size: 25px;
	margin: -5px auto 0 auto;
  }
}

.contact-info-description-img.large {
font-size: 40px;
margin: 15px auto 0 auto;
}

@media only screen and (max-width: 995px) {
  .contact-info-description-img.large {
    font-size: 25px;
	margin: -5px auto 0 auto;
  }
}

.contact-info-text {
font-size: 18px;
letter-spacing: 0.05em;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
}

@media only screen and (max-width: 995px) {
  .contact-info-text {
    font-size: 16px;
  }
}

@media only screen and (max-width: 640px) {
  .contact-info-text {
    font-size: 13px;
  }
}

.contact-info-text.large {
font-size: 30px;
letter-spacing: 0.05em;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
}

@media only screen and (max-width: 995px) {
  .contact-info-text.large {
    font-size: 18px;
  }
}

@media only screen and (max-width: 640px) {
  .contact-info-text.large {
    font-size: 15px;
  }
}

.contact-info-text a,
.contact-info-text a:hover,
.contact-info-text a:visited,
.contact-info-text a:active,
.contact-info-text a:focus {
color: #fff;
text-decoration: none;
outline: none;
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
-webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
}


/* 24. footer */
.footer-credits {
text-align: center;
}

.footer-credits-logo {
margin: 1px auto -5px auto;
}


/* 24.1. social icons */
.social-icons {
position: relative;
font-family: 'Montserrat', sans-serif;
font-size: 12px;
font-weight: 700;
letter-spacing: 0.05em;
font-style: normal;
text-transform: uppercase;
color: #e0e0e0;
background: none;
border: none;
width: auto;
height: auto;
line-height: 2;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-transition: all 1.5s ease;
   -moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
     -o-transition: all 1.5s ease;
        transition: all 1.5s ease;
margin: -2px auto -4px auto;
}

.social-icons a,
.social-icons a:hover {
outline: none;
text-decoration: none;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

.social-icons li a:hover,
.social-icons li a:visited,
.social-icons li a:active,
.social-icons li a:focus {
font-family: 'Montserrat', sans-serif;
font-size: 10px;
font-weight: 700;
letter-spacing: 0.05em;
font-style: normal;
text-transform: uppercase;
}

.social-icons li {
display: inline;
padding: 0;
}

.social-icons li span {
color: #e0e0e0;
padding: 0 10px;
}


/* 24.2. copyright */
.copyright {
position: relative;
margin: 0 auto;
text-align: center;
font-size: 9px;
text-transform: uppercase;
letter-spacing: 0.05em;
margin: 0 auto -2px auto;
color: #e0e0e0;
font-weight: 700;
}


/* 25. link effect */
a.link-effect {
position: relative;
display: inline-block;
text-decoration: none;
color: inherit;
}

a.link-effect::after {
content: "";
position: absolute;
display: block;
width: 100%;
height: 1px;
left: 0;
bottom: 0;
padding: 0;
background-color: #5f5f5f;
-webkit-transform-origin: left center;
   -moz-transform-origin: left center;
    -ms-transform-origin: left center;
        transform-origin: left center;
-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
   -moz-transition: -moz-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: -ms-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
     -o-transition: -o-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
        transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

a.link-effect.link-effect-light::after {
background-color: #fff;
}

a.link-effect:hover::after {
-webkit-transform-origin: left center;
   -moz-transform-origin: left center;
    -ms-transform-origin: left center;
        transform-origin: left center;
-webkit-transform: scale(0, 1);
   -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
     -o-transform: scale(0, 1);
        transform: scale(0, 1);
-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
   -moz-transition: -moz-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: -ms-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
     -o-transition: -o-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
        transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}


/* 26. home quotes */
.home-quotes-wrap {
position: relative;
}


/* 27. extras */
.section-all {
position: relative;
height: auto;
min-height: inherit;
overflow: hidden;
margin-left: 40px;
margin-right: 40px;
}

@media only screen and (max-width: 880px) {
  .section-all {
    margin-left: 0;
    margin-right: 0;
  }  
}


/* 28. dots */
.dots {
position: absolute;
display: block;
width: -webkit-calc(33% - 300px);
width: -moz-calc(33% - 300px);
width: calc(33% - 300px);
height: -webkit-calc(100% - 300px);
height: -moz-calc(100% - 300px);
height: calc(100% - 300px);
top: 150px;
right: 150px;
bottom: 150px;
left: 150px;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
-webkit-pointer-events: none;
   -moz-pointer-events: none;
        pointer-events: none;
z-index: 1;
}

@media only screen and (max-width: 768px) {
  .dots {
    display: none;
	visibility: hidden;
  }
}

.dots-reverse {
position: absolute;
display: block;
width: -webkit-calc(33% - 300px);
width: -moz-calc(33% - 300px);
width: calc(33% - 300px);
height: -webkit-calc(100% - 300px);
height: -moz-calc(100% - 300px);
height: calc(100% - 300px);
top: 150px;
right: 0;
bottom: 150px;
left: 66%;
margin-left: 150px;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
-webkit-pointer-events: none;
   -moz-pointer-events: none;
        pointer-events: none;
z-index: 1;
}

@media all and (min-width: 1920px) {
  .dots-reverse {
    margin-left: 180px;
  }
}

@media only screen and (max-width: 1200px) {
  .dots-reverse {
    margin-left: 150px;
  }
}

@media only screen and (max-width: 768px) {
  .dots-reverse {
    display: none;
	visibility: hidden;
  }
}

.the-dots {
position: relative;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0);
background-image: radial-gradient(rgba(119, 119, 119, .75) 5%, transparent 0);
background-size: 30px 30px;
}


/* 29. waves */
.waves {
position: absolute;
width: 100%;
height: 15vh;
min-height: 100px;
max-height: 150px;
bottom: 0;
left: 0;
-webkit-pointer-events: none;
   -moz-pointer-events: none;
        pointer-events: none;
z-index: 0;
}

.parallax > use {
-webkit-animation: move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite;
        animation: move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite;
}

.parallax > use:nth-child(1) {
-webkit-animation-delay: -2s;
        animation-delay: -2s;
-webkit-animation-duration: 7s;
        animation-duration: 7s;
}

.parallax > use:nth-child(2) {
-webkit-animation-delay: -3s;
        animation-delay: -3s;
-webkit-animation-duration: 10s;
        animation-duration: 10s;
}

.parallax > use:nth-child(3) {
-webkit-animation-delay: -4s;
        animation-delay: -4s;
-webkit-animation-duration: 13s;
        animation-duration: 13s;
}

.parallax > use:nth-child(4) {
-webkit-animation-delay: -5s;
        animation-delay: -5s;
-webkit-animation-duration: 20s;
        animation-duration: 20s;
}

@-webkit-keyframes move-forever {
  0% {
   -webkit-transform: translate3d(-90px ,0, 0);
  }
  100% { 
    -webkit-transform: translate3d(85px, 0, 0);
  }
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px, 0, 0);
  }
  100% { 
    transform: translate3d(85px, 0, 0);
  }
}

@media (max-width: 768px) {
  .waves {
    height: 40px;
    min-height: 40px;
  }
}


/* 30. menu selector */
.item-selector {
display: flex;
justify-content: center;
flex-wrap: wrap;
margin: -5px 0 0 0;
}

.item-button {
position: relative;
font-family: 'Montserrat', sans-serif;
font-size: 15px;
font-weight: 800;
text-align: center;
text-transform: uppercase;
color: #e0e0e0;
line-height: 1;
letter-spacing: -0.04em;
margin: 4px 0 0 0;
padding: 0 20px;
}

.menu {
display: none;
}

@media (min-width: 768px) {
  .menu {
    grid-column-gap: 40px;
	grid-template-columns: repeat(2, 1fr);
  }
}

.menu-visible {
display: grid;
}

.item-wrapper {
display: flex;
align-items: baseline;
}

.item-name {
font-family: 'Montserrat', sans-serif;
font-size: 15px;
font-weight: 800;
text-align: center;
text-transform: uppercase;
color: #e0e0e0;
line-height: 1.5;
letter-spacing: -0.04em;
}

.item-divider {
flex: 1;
border-bottom: 1px dashed #e0e0e0;
margin: 0 15px;
}

.item-price {
font-family: 'Montserrat', sans-serif;
font-size: 15px;
font-weight: 800;
text-align: center;
text-transform: uppercase;
color: #e0e0e0;
line-height: 1.5;
letter-spacing: -0.04em;
}

.item-description {
margin: 0 0 50px 0;
}


/* 31. carousel ALL */
.carousel-img-item-all {
position: relative;
width: 100%;
height: 100%;
min-height: 600px;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
   -moz-background-size: cover;
    -ms-background-size: cover;
     -o-background-size: cover;
        background-size: cover;
}

@media only screen and (max-width: 995px) {
  .carousel-img-item-all {
    min-height: 500px;
  }
}


/* 32. team box */
.team-box {
position: absolute;
left: 0;
bottom: 0;
padding: 10px 15px;
background: #111;
font-family: 'Montserrat', sans-serif;
font-size: 15px;
font-weight: 800;
text-align: center;
text-transform: uppercase;
color: #e0e0e0;
line-height: 1.5;
letter-spacing: -0.04em;
}

@media only screen and (max-width: 880px) {
  .team-box {
    padding: 5px 10px;
  }
}

.team-box span {
display: block;
font-family: 'Raleway', sans-serif;
font-size: 11px;
font-weight: 700;
letter-spacing: 0.05em;
color: #5f5f5f;
}


/* 33. hover effect */
.hover-effect.the-team {
position: absolute;
background: #000;
        opacity: 0;
   -moz-opacity: 0;
-webkit-opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
     -o-transition: all 1s ease;
        transition: all 1s ease;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
cursor: default;
}

.hover-effect.the-team {
width: -webkit-calc(100% - 40px);
width: -moz-calc(100% - 40px);
width: calc(100% - 40px);
height: -webkit-calc(100% - 40px);
height: -moz-calc(100% - 40px);
height: calc(100% - 40px);
top: 20px;
left: 20px;
bottom: 20px;
right: 20px;
}

@media only screen and (max-width: 880px) {
  .hover-effect.the-team {
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
    height: -webkit-calc(100% - 30px);
    height: -moz-calc(100% - 30px);
    height: calc(100% - 30px);
    top: 15px;
    left: 15px;
    bottom: 15px;
    right: 15px;
  }
}


/* 34. BG */
.bg-light {
background: #fff; background: #151515;
}

.bg-dark {
background: #f7f7f7; background: #111;
}


/* 34.1. about wall */
.wall-images {
position: absolute;
width: 440px;
height: 611px;
top: 100px;
right: 0;
overflow: hidden;
}

.wall-images img {
position: absolute;
width: 145px;
height: 193px;
object-fit: cover;
object-position: center;
        opacity: 0.1;
   -moz-opacity: 0.1;
-webkit-opacity: 0.1;
filter: alpha(opacity=10);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
-webkit-border-radius: 5%;
   -moz-border-radius: 5%;
    -ms-border-radius: 5%;
     -o-border-radius: 5%;
        border-radius: 5%;
z-index: 0;
}

@media all and (min-width: 1920px) {
  .wall-images img {
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

.wall-images .wall-photo-1 {
top: 194px;
right: 255px;
}

.wall-images .wall-photo-2 {
top: 97px;
right: 95px;
}

.wall-images .wall-photo-3 {
top: 305px;
right: 95px;
}

.wall-images .wall-photo-4 {
width: auto;
top: 0;
left: 358px;
right: auto;
}

.wall-images .wall-photo-5 {
width: auto;
top: 208px;
left: 358px;
right: auto;
}

.wall-images .wall-photo-6 {
width: auto;
top: 416px;
left: 358px;
right: auto;
}

.wall-images-reverse {
position: absolute;
width: 440px;
height: 611px;
top: 100px;
left: 0;
overflow: hidden;
}

.wall-images-reverse img {
position: absolute;
width: 145px;
height: 193px;
object-fit: cover;
object-position: center;
        opacity: 0.1;
   -moz-opacity: 0.1;
-webkit-opacity: 0.1;
filter: alpha(opacity=10);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
-webkit-border-radius: 5%;
   -moz-border-radius: 5%;
    -ms-border-radius: 5%;
     -o-border-radius: 5%;
        border-radius: 5%;
z-index: 0;
}

@media all and (min-width: 1920px) {
  .wall-images-reverse img {
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

.wall-images-reverse .wall-photo-1 {
top: 194px;
left: 255px;
}
	
.wall-images-reverse .wall-photo-2 {
top: 97px;
left: 95px;
}

.wall-images-reverse .wall-photo-3 {
top: 305px;
left: 95px;
}
	
.wall-images-reverse .wall-photo-4 {
width: auto;
top: 0;
right: 358px;
left: auto;
}
	
.wall-images-reverse .wall-photo-5 {
width: auto;
top: 208px;
right: 358px;
left: auto;
}
	
.wall-images-reverse .wall-photo-6 {
width: auto;
top: 416px;
right: 358px;
left: auto;
}

@media only screen and (max-width: 1200px) {
  .wall-images,
  .wall-images-reverse {
    display: none;
	visibility: hidden;
  }  
}


/* 35. hero bg */
.hero-bg {
position: absolute;
width: 100%;
height: 100%;
overflow: hidden;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
   -moz-background-size: cover;
    -ms-background-size: cover;
     -o-background-size: cover;
        background-size: cover;
}

.hero-bg,
.hero-bg-show {
-webkit-transition: all 1.5s ease;
   -moz-transition: all 1.5s ease;
    -ms-transition: all 1.5s ease;
     -o-transition: all 1.5s ease;
        transition: all 1.5s ease;
}

.hero-bg,
.hero-bg-FIX {
-webkit-transform: scale(1.6);
   -moz-transform: scale(1.6);
    -ms-transform: scale(1.6);
     -o-transform: scale(1.6);
        transform: scale(1.6);
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.hero-bg-FIX {
-webkit-transform: scale(1.4);
   -moz-transform: scale(1.4);
    -ms-transform: scale(1.4);
     -o-transform: scale(1.4);
        transform: scale(1.4);
}

.hero-bg-show {
-webkit-transform: scale(1);
   -moz-transform: scale(1);
    -ms-transform: scale(1);
     -o-transform: scale(1);
        transform: scale(1);
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


/* 36. Slick CUSTOM */
.slick-slide {
height: 550px;
}

@media only screen and (max-width: 880px) {
  .slick-slide {
    height: 450px;
  }
}

@media only screen and (max-width: 640px) {
  .slick-slide {
    height: 350px;
  }
}
		
.slick-slider {
margin-bottom: 0;
margin-top: 0;
cursor: default;
}


/* slick left */
.slick-left {
width: 100%;
height: auto;
}

.slick-left p {
padding: 20px;
}


/* slick right */
.slick-right {
width: 100%;
height: auto;
}


/* slick navigation */
.slick-prev,
.slick-next {
position: absolute;
display: block;
margin-top: -25px;
-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
   -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
     -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
        transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
        opacity: 0;
   -moz-opacity: 0;
-webkit-opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
z-index: 1;
}

.slick-prev {
left: -50px;
}

.slick-next {
right: -50px;
}

.slick-prev:before,
.slick-next:before {
position: absolute;
display: block;
width: 50px;
height: 50px;
font-size: 12px;
text-align: center;
color: #111;
padding-top: 20px;
background: rgba(255, 255, 255, 1);
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
   -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
     -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
        transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.slick-prev:before {
left: 55px;
top: 9px;
}

.slick-next:before {
right: 55px;
top: 9px;
}

.slick-prev:hover,
.slick-next:hover {
-webkit-transition: 0 none;
   -moz-transition: 0 none;
	-ms-transition: 0 none;
     -o-transition: 0 none;
        transition: 0 none;
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:active:before,
.slick-next:active:before,
.slick-right-alternative:hover .slick-prev,
.slick-right-alternative:hover .slick-next {
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.slick-right-alternative:hover .slick-prev {
/* left: -35px; */
left: -15px;
}

@media only screen and (max-width: 995px) {
  .slick-right-alternative:hover .slick-prev {
    left: -15px;
  }
}

@media only screen and (max-width: 880px) {
  .slick-right-alternative:hover .slick-prev {
    left: -25px;
  }
}

@media only screen and (max-width: 768px) {
  .slick-right-alternative:hover .slick-prev {
    left: -40px;
  }
}

.slick-right-alternative:hover .slick-next {
/* right: -35px; */
right: -15px;
}

@media only screen and (max-width: 995px) {
  .slick-right-alternative:hover .slick-next {
    right: -15px;
  }
}

@media only screen and (max-width: 880px) {
  .slick-right-alternative:hover .slick-next {
    right: -25px;
  }
}

@media only screen and (max-width: 768px) {
  .slick-right-alternative:hover .slick-next {
    right: -40px;
  }
}


/* 37. Owl Carousel CUSTOM */
.owl-carousel {
cursor: grab;
}

.owl-nav-custom-team,
.owl-nav-custom-inside,
.owl-nav-custom-news-all {
position: relative;
width: 114px!important;
max-width: 114px;
height: 50px;
left: 2px;
right: 0;
margin-left: auto; 
margin-right: auto; 
margin: 2px auto;
text-align: center;
overflow: hidden;
}

.owl-buttons {
position: static;
}

.owl-prev,
.owl-next {
position: absolute;
display: block;
text-align: center;
}

.owl-prev {
left: 0;
}

.owl-next {
left: 60px;
}

.owl-prev,
.owl-next {
width: 50px;
height: 50px;
line-height: 50px;
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
font-size: 12px;
color: #111;
background: #fff;
cursor: pointer;
z-index: 10;	
}

.owl-prev:hover,
.owl-next:hover {
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
}

.owl-prev.disabled,
.owl-next.disabled {
content: "";
position: absolute;
display: block;
width: 50px;
height: 50px;
line-height: 50px;
color: #fff;
background: #2d2d2d!important;
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
   -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
     -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
        transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
cursor: default!important;
}


/* 38. Swiper CUSTOM */
.swiper-container {
width: 100%;
height: 100%;
margin: 0 auto;
}

.hero-slider-img .swiper-slide {
position: relative;
float: left;
width: 100%;
height: 100%;
overflow: hidden;
}

.swiper-slide-txt {
position: relative;
width: 100%!important;
padding: 0;
left: 0;
right: 0;
margin-left: auto; 
margin-right: auto;
z-index: 1;
}

@media only screen and (max-width: 995px) {
  .swiper-slide-txt {
	padding: 0 10px;
	left: 0;
  }
}

.swiper-slide-txt-inner {
position: relative;
max-width: 600px;
}

@media only screen and (max-width: 995px) {
  .swiper-slide-txt-inner {
    max-width: 100%;
  }
}

.hero-slider-bg-controls {
position: absolute;
right: 75px;
bottom: 100px;
z-index: 10;
}

@media only screen and (max-width: 880px) {
  .hero-slider-bg-controls {
    right: 25px;
    bottom: 15px;
  }
}

@media only screen and (max-width: 768px) {
  .hero-slider-bg-controls {
    right: 10px;
  }
}

.swiper-slide-controls {
display: inline-block;
width: 50px;
height: 50px;
line-height: 50px;
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
font-size: 16px;
color: #111;
background: #fff;
cursor: pointer;
}

.swiper-slide-controls.slide-prev,
.swiper-slide-controls.slide-next {
position: relative;
width: 50px!important;
left: 0;
right: 0;
margin-left: auto;
margin-right: 6px;
text-align: center;
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
}

.swiper-slide-controls:hover {
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
background: #fff;
}

@media only screen and (max-width: 880px) {
  .swiper-slide-controls.slide-next {
    margin-top: 10px;
  }
}

.swiper-slide-pagination {
position: absolute;
width: 8px;
left: 80px;
bottom: 100px;
z-index: 10;
}

@media only screen and (max-width: 880px) {
  .swiper-slide-pagination {
    left: 30px;
    bottom: 12px;
  }
}

@media only screen and (max-width: 768px) {
  .swiper-slide-pagination {
    left: 15px;
  }
}

.swiper-slide-pagination::before {
content: "";
position: absolute;
top: -50px;
left: 0;
right: 0;
bottom: -50px;
background: none;
}

.swiper-slide-pagination .swiper-pagination-bullet {
position: relative;
width: 100%;
height: 6px;
background: none;
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.swiper-slide-pagination .swiper-pagination-bullet:last-child {
margin-bottom: 0;
}

.swiper-slide-pagination .swiper-pagination-bullet::before,
.swiper-slide-pagination .swiper-pagination-bullet::after {
content: "";
position: absolute;
width: 6px;
height: 6px;
top: 0;
left: 50%;
background: #fff;
margin: 0;
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
}

.swiper-slide-pagination .swiper-pagination-bullet::after {
content: "";
position: absolute;
width: 8px;
height: 8px;
top: 50%;
left: 50%;
margin: -4px 0 0 -1px;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
     -o-box-sizing: border-box;
        box-sizing: border-box;
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
-webkit-transform: scale(0);
   -moz-transform: scale(0);
    -ms-transform: scale(0);
     -o-transform: scale(0);
        transform: scale(0);
}

.swiper-slide-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
-webkit-transform: scale(1.8);
   -moz-transform: scale(1.8);
    -ms-transform: scale(1.8);
     -o-transform: scale(1.8);
        transform: scale(1.8);
background: #fff;
}

.slider-progress-bar {
position: absolute;
top: 0;
left: 0;
z-index: -1;
}

.circle-svg {
position: relative;
-webkit-transform: scale(1) rotate(-90deg);
   -moz-transform: scale(1) rotate(-90deg);
    -ms-transform: scale(1) rotate(-90deg);
     -o-transform: scale(1) rotate(-90deg);
        transform: scale(1) rotate(-90deg);
-webkit-transition: transform .4s ease;
   -moz-transition: transform .4s ease;
    -ms-transition: transform .4s ease;
     -o-transition: transform .4s ease;
        transition: transform .4s ease;
-webkit-transition: -webkit-transform .4s ease;
   -moz-transition: -moz-transform .4s ease;
    -ms-transition: -ms-transform .4s ease;
     -o-transition: -o-transform .4s ease;
        transition: transform .4s ease;
}

.circle-svg circle,
.circle {
fill: none;
stroke: #fff;
stroke-dasharray: 3;
stroke-width: 1px;
}

.slider-progress-bar.slider-active .circle {
stroke-dashoffset: 200px;
-webkit-transition: linear 4s stroke-dashoffset;
        transition: linear 4s stroke-dashoffset;
}

.swiper-slide-controls-play-pause {
position: absolute;
width: 50px;
height: 50px;
line-height: 50px;
right: 201px;
bottom: 97px;
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
font-size: 16px;
color: #fff;
background: none;
cursor: pointer;
z-index: 10;
}

@media only screen and (max-width: 880px) {
  .swiper-slide-controls-play-pause {
	right: 150px;
    bottom: 15px;
  }
}

@media only screen and (max-width: 768px) {
  .swiper-slide-controls-play-pause {
	right: 135px;
  }
}

.swiper-slide-controls-play-pause:hover {
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
background: none;
}

.swiper-slide-controls-play-pause i,
.swiper-slide-controls-play-pause i {
-webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
     -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
		
}

.swiper-slide-controls-play-pause.slider-on-off i::before,
.slider-on-off-switch {
content: "\f478";
position: relative;
width: 50px!important;
left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.swiper-container-wrapper {
padding-top: 0!important;
height: 100%!important;
}

.swiper-slide {
overflow: hidden;
}

.swiper-slide-inner {
position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
background: #111;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
}

.swiper-slide-inner-bg {
position: absolute;
width: 100%;
height: 100%;
background-position: center center;
-webkit-background-size: cover;
   -moz-background-size: cover;
    -ms-background-size: cover;
     -o-background-size: cover;
        background-size: cover;
-webkit-transition: opacity .6s ease-in-out, transform 2s ease .7s;
   -moz-transition: opacity .6s ease-in-out, transform 2s ease .7s;
    -ms-transition: opacity .6s ease-in-out, transform 2s ease .7s;
     -o-transition: opacity .6s ease-in-out, transform 2s ease .7s;
        transition: opacity .6s ease-in-out, transform 2s ease .7s;
-webkit-transform: scale(1.15);
   -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
     -o-transform: scale(1.15);
        transform: scale(1.15);
        opacity: 0.2;
   -moz-opacity: 0.2;
-webkit-opacity: 0.2;
filter: alpha(opacity=20);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}

.swiper-slide-duplicate-active .swiper-slide-inner-bg,
.swiper-slide-active .swiper-slide-inner-bg {
-webkit-transform: scale(1);
   -moz-transform: scale(1);
    -ms-transform: scale(1);
     -o-transform: scale(1);
        transform: scale(1);
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.swiper-slide-inner-txt {
position: absolute;
width: 80%!important;
margin-left: auto; 
margin-right: auto;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
   -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
-webkit-transition: opacity .4s ease;
   -moz-transition: opacity .4s ease;
    -ms-transition: opacity .4s ease;
     -o-transition: opacity .4s ease;
        transition: opacity .4s ease;
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
        opacity: 0;
   -moz-opacity: 0;
-webkit-opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
z-index: 15;
}

.swiper-slide-active .swiper-slide-inner-txt {
-webkit-transition: opacity 1.8s ease 1.2s;
   -moz-transition: opacity 1.8s ease 1.2s;
    -ms-transition: opacity 1.8s ease 1.2s;
     -o-transition: opacity 1.8s ease 1.2s;
        transition: opacity 1.8s ease 1.2s;
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

video { 
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
object-fit: cover;
object-position: center;
}


/* 39. Magnific Popup CUSTOM */
.mfp-bg {
background: rgba(0, 0, 0, .7);
}

.mfp-arrow-left:after {
font-family: "Ionicons";
content: "\f124";
font-size: 16px;
font-weight: 500;
color: #fff;
margin-top: 22px;
left: 15px;
}

.mfp-arrow-right:after {
font-family: "Ionicons";
content: "\f125";
font-size: 16px;
font-weight: 500;
color: #fff;
margin-top: 22px;
right: 15px;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
cursor: crosshair;
}

.mfp-arrow-left:after,
.mfp-arrow-left:before {
border-right: none;
}

.mfp-arrow-right:after,
.mfp-arrow-right:before {
border-left: none;
}

.mfp-title,
.mfp-counter {
font-family: 'Raleway', sans-serif;
font-size: 13px;
line-height: 1.5;
font-style: normal;
font-weight: 700;
letter-spacing: 0.05em;
color: #fff;
}

.mfp-close {
font-weight: 500!important;
color: #fff!important;
cursor: pointer!important;
}

.mfp-arrow-left,
.mfp-arrow-right {
z-index: 99998!important;
}

.mfp-bg {
z-index: 99996!important;
}

.mfp-wrap {
z-index: 99997!important;
}

.mfp-content {
z-index: 99998!important;
}

.mfp-close,
.mfp-arrow {
color: #fff;
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


/* 40. Lity CUSTOM */
.lity {
z-index: 99999;
cursor: crosshair;
background: rgba(0, 0, 0, .55);
}

.lity-close {
top: 90px;
right: 70px;
font-weight: 500!important;
}

@media only screen and (max-width: 880px) {
  .lity-close {
    top: 5px;
    right: 5px;
  }
}

.lity-close:active {
top: 90px;
right: 70px;
}

@media only screen and (max-width: 880px) {
  .lity-close:active {
    top: 5px;
    right: 5px;
  }
}

.lity-close,
.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
text-shadow: none;
}


/* 41. contact */
/* 41.1. contact modal */
.center-container-contact-modal {
position: absolute;
display: table;
height: 100%;
width: 100%;
left: 0;
top: 0;
background: none;
}

.center-block-contact-modal {
display: table-cell;
vertical-align: middle;
}

.center-block-contact-modal-padding-top {
padding: 100px 0 0 0;
}
  
.center-block-contact-modal-padding-bottom {
padding: 0 0 100px 0;
}

.contact-modal-wrapper {
position: relative;
width: 50%;
margin: 0 auto;
}

@media only screen and (max-width: 1200px) {
  .contact-modal-wrapper {
    width: 90%;
  }
}

.contact-modal {
position: fixed;
width: 100%;
height: 100%;
top: 0;
right: 0;
bottom: 0;
left: 0;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
visibility: hidden;
background: #111;
        opacity: 0;
   -moz-opacity: 0;
-webkit-opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transform: scale(0.75);
   -moz-transform: scale(0.75);
    -ms-transform: scale(0.75);
     -o-transform: scale(0.75);
        transform: scale(0.75);
-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
     -o-transition: all 1s ease;
        transition: all 1s ease;	
overflow-x: hidden;
overflow-y: auto;
z-index: 99999;
}

.contact-modal.open {
width: 100%;
height: 100%;
top: 0;
right: 0;
bottom: 0;
left: 0;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
visibility: visible;
background: #111;
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-webkit-transform: scale(1);
   -moz-transform: scale(1);
    -ms-transform: scale(1);
     -o-transform: scale(1);
        transform: scale(1);
}

.contact-modal-closer {
position: relative;
width: 50px;
height: auto;
margin: -5px auto 0 auto;
font-size: 20px;
text-align: center;
color: #fff;
cursor: pointer;
}


/* 41.2. contact form */
#contact-form {
position: relative;
width: 100%;
top: -20px;
padding: 0;
text-align: center;
}

form {
margin: 0;
padding: 0;
}

#form input {
position: relative;
width: 100%;
height: 40px;
border-bottom: 1px solid #fff;
border-left: none;
border-right: none;
border-top: none;
padding: 5px 5px;
background: none;
margin: 10px 0 20px 0;
font-family: 'Raleway', sans-serif;
font-size: 13px;
line-height: 1.5;
font-style: normal;
font-weight: 600;
text-align: center;
color: #fff;
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}

textarea {
position: relative;
width: 100%;
height: 100px;
border-bottom: 1px solid #fff;
border-left: none;
border-right: none;
border-top: none;
padding: 5px 5px;
background: none;
margin: 5px;
font-family: 'Raleway', sans-serif;
font-size: 13px;
line-height: 1.5;
font-style: normal;
font-weight: 600;
text-align: center;
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}

#form textarea {
color: #fff;
margin: 16px 0 10px 0;
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}

#form input:hover,
#form textarea:hover {
border-color: rgba(219, 0, 24, .5);
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}


#form input:focus,
#form textarea:focus {
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}

.success {
font-family: 'Raleway', sans-serif;
font-size: 10px;
font-style: normal;
font-weight: 600;
letter-spacing: 0.15em;
text-transform: uppercase;
text-align: center;
color: #fff;
margin: 0 auto;
padding: 50px 0 25px 0;
line-height: 1;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
}

#form .error {
position: absolute;
display: block;
font-size: 9px;
text-transform: uppercase;
color: #ff264a;
margin: -13px 0 0 0;
padding: 0;
letter-spacing: 0.15em;
font-weight: 600;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
left: 0; 
right: 0; 
margin-left: auto; 
margin-right: auto; 
width: 200px!important;
}

.make-space {
margin-left: 15px;
margin-right: 15px;
}

::-webkit-input-placeholder { font-size: 12px; color: #fff; }
     :-ms-input-placeholder { font-size: 12px; color: #fff; }
         ::-moz-placeholder { font-size: 12px; color: #fff; }
     input:-moz-placeholder { font-size: 12px; color: #fff; }

input:focus::-webkit-input-placeholder { color: transparent; }
     input:focus:-ms-input-placeholder { color: transparent; }
         input:focus::-moz-placeholder { color: transparent; }
          input:focus:-moz-placeholder { color: transparent; }

textarea:focus::-webkit-input-placeholder { color: transparent; }
     textarea:focus:-ms-input-placeholder { color: transparent; }
         textarea:focus::-moz-placeholder { color: transparent; }
          textarea:focus:-moz-placeholder { color: transparent; }

button {
border: none;
background: none;
outline: none;
font-family: 'Montserrat', sans-serif;
font-size: 10px;
font-style: normal;
font-weight: 800;
text-transform: uppercase;
letter-spacing: normal;
line-height: normal;
color: #111;
margin: 0 auto;
cursor: pointer;
}


/* 42. blog */
.blog-wrapper p {
margin: -5px auto 0 auto;
text-align: center;
}

@media only screen and (max-width: 995px) {
  .blog-wrapper p {
    text-align: left;
  }
}

.blog-item:first-child {
border-top: 1px solid #111;
}

.blog-item {
position: relative;
width: 100%;
text-align: center;
padding: 0 40px;
border-top: 1px solid #2d2d2d;
-webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
     -o-transition: all 0.3s linear;
        transition: all 0.3s linear;
z-index: 10;
}

@media only screen and (max-width: 880px) {
  .blog-item {
	padding: 0 15px;
  }
}

.blog-item:hover {
background: #000;
-webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
     -o-transition: all 0.3s linear;
        transition: all 0.3s linear;
}

.blog-item:nth-of-type(10) {
border-bottom: 1px solid #2d2d2d;
}

.blog-item:before {
content: "";
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 2;
}

.blog-item img {
position: absolute;
top: 0;
right: 0;
bottom: 0;
        opacity: 0;
   -moz-opacity: 0;
-webkit-opacity: 0;
filter: alpha(opacity=0);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
     -o-transition: all 0.3s linear;
        transition: all 0.3s linear;
z-index: 1;
}

.blog-item:hover img {
        opacity: 0.3;
   -moz-opacity: 0.3;
-webkit-opacity: 0.3;
filter: alpha(opacity=30);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
-webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
     -o-transition: all 0.3s linear;
        transition: all 0.3s linear;
}

.blog-item .blog-content {
position: relative;
width: 100%;
height: 530px;
top: -7px;
}

@media only screen and (max-width: 880px) {
  .blog-item .blog-content {
    height: 630px;
  }
}

.blog-item .blog-content .blog-wrapper {
position: absolute;
width: 100%;
top: 50%;
left: 0;
text-align: center;
-webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
     -o-transform: translateY(-50%);
        transform: translateY(-50%);
z-index: 3;
}

.blog-item h2,
.text h2 {
position: relative;
font-family: 'Montserrat', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 45px;
text-align: center;
text-transform: none;
letter-spacing: -0.04em;
margin: -5px auto 2px auto;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
width: 100%;
line-height: 1.15;
z-index: 1;
}

@media only screen and (max-width: 995px) {
  .blog-item h2,
  .text h2 {
    font-size: 35px;
  }
}

@media only screen and (max-width: 880px) {
  .blog-item h2 {
	padding: 0 25px;
  }
}

.text h2 {
text-align: left;
color: #e0e0e0;
}

.blog-tag,
.section-title-inner {
position: relative;
bottom: -7px;
font-family: 'Montserrat', sans-serif;
font-size: 10px;
font-style: normal;
font-weight: 800;
text-transform: uppercase;
letter-spacing: normal;
line-height: normal;
margin: 0 auto;
}

.blog-tag.blog-more {
bottom: 0;
cursor: pointer;
}

.section-title-inner {
bottom: 0;
text-align: center;
}

.section-title-inner.section-title-inner-dark {
color: #5f5f5f;
}

.img-cover {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
object-position: center;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .img-cover {
    display: none;
	visibility: hidden;
  }
}

.blog-item .blog-tag,
.blog-item h2,
.blog-item .blog-tag.blog-more {
color: #e0e0e0;
}

.blog-item p {
color: #5f5f5f;
}

.blog-item:hover .blog-tag,
.blog-item:hover h2,
.blog-item:hover p,
.blog-item:hover .blog-tag.blog-more {
color: #fff;
}


/* 42.1. blog news */
.news-modal .modal-content {
min-height: 100%;
-webkit-border-radius: 0;
   -moz-border-radius: 0;
        border-radius: 0;
-webkit-background-clip: border-box;
        background-clip: border-box;
-webkit-box-shadow: none;
        box-shadow: none;
margin: 0;
padding: 0;
border: none;
background: #111;
}


/* news quote */
.blog-quote {
line-height: 100px;
padding: 0 0 0 50px;
border-left: 5px solid #e0e0e0;
margin: 0;
}

@media only screen and (max-width: 880px) {
  .blog-quote {
    padding: 0 0 0 30px;
	margin: 0;
  }
}

.blog-quote p {
position: relative;
font-family: 'Montserrat', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 45px;
text-align: left;
text-transform: none;
letter-spacing: -0.02em;
color: #e0e0e0;
margin: -12px 0 0 0;
top: -2px;
width: 100%;
line-height: 1.15;
text-shadow: none;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
-webkit-backface-visibility: hidden;
        backface-visibility: hidden;
}

@supports((text-stroke: 1px #e0e0e0) or (-webkit-text-stroke: 1px #e0e0e0)) {
  .blog-quote p {
    color: transparent;
    -webkit-text-stroke: 1px #e0e0e0;
            text-stroke: 1px #e0e0e0;
    text-shadow: none;
  }
}

@media only screen and (max-width: 995px) {
  .blog-quote p {
    font-size: 35px;
  }
}

@media only screen and (max-width: 880px) {
  .blog-quote p {
    font-size: 30px;
	margin: 0;
	top: 0;
  }
}

.blog-quote p span {
color: #e0e0e0;
-webkit-text-stroke: 1px #e0e0e0;
        text-stroke: 1px #e0e0e0;
		text-shadow: none;
}


/* news nopadding */
@media only screen and (max-width: 880px) {
  .nopadding {
    padding: 0!important;
    margin: 0!important;
  }
}

.nopadding.nopadding-xs {
margin-left: -15px!important;
margin-right: -15px!important;
}
  
@media only screen and (max-width: 880px) {
  .nopadding.nopadding-xs {
	margin-left: -10px!important;
    margin-right: -10px!important;
  }
}


/* news lower page */
.lower-page.lower-page-modal {
position: relative;
height: auto;
min-height: inherit;
overflow: hidden;
margin-left: 0;
margin-right: 0;
}

@media only screen and (max-width: 880px) {
  .lower-page.lower-page-modal {
    padding: 0;
  }
}


/* news img */
.section-item img {
width: 33vw;
height: 66vh;
object-fit: cover;
}

@media only screen and (max-width: 995px) {
  .section-item img {
    /*
	width: 100%;
    height: 100%;
	*/
  }
}


/* 43. PhotoSwipe CUSTOM */
.pswp__bg {
background: #111;
}

.pswp__counter {
color: #e0e0e0;
opacity: 1;
}

.pswp__caption__center {
color: #e0e0e0;
}

.pswp__share-modal {
background: rgba(0, 0, 0, 0.5);
}

.pswp__img--placeholder--blank {
background: #111;
}

.pswp__top-bar,
.pswp__caption {
background-color: rgba(17, 17, 17, 1);
}

.pswp__ui--fit .pswp__top-bar,
.pswp__ui--fit .pswp__caption {
background-color: rgba(17, 17, 17, 1);
}

.pswp__button,
.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before {
background: url(../photoswipe/default-skin/default-skin.png) 0 0 no-repeat;
background-size: 264px 88px;
width: 44px;
height: 44px;
}

@media (-webkit-min-device-pixel-ratio: 1.1), (-webkit-min-device-pixel-ratio: 1.09375), (min-resolution: 105dpi), (min-resolution: 1.1dppx) {
  .pswp--svg .pswp__button,
  .pswp--svg .pswp__button--arrow--left:before,
  .pswp--svg .pswp__button--arrow--right:before {
    /* background-image: url(../photoswipe/default-skin/default-skin.svg); */
  }

  .pswp--svg .pswp__button--arrow--left,
  .pswp--svg .pswp__button--arrow--right {
    background: none;
  }
}

.pswp__button--close {
background-position: 0 -44px;
}

.pswp__button--share {
background-position: -44px -44px;
}

.pswp__button--fs {
display: none;
}

.pswp--supports-fs .pswp__button--fs {
display: block;
}

.pswp--fs .pswp__button--fs {
background-position: -44px 0;
}

.pswp__button--zoom {
display: none;
background-position: -88px 0;
}

.pswp--zoom-allowed .pswp__button--zoom {
display: block;
}

.pswp--zoomed-in .pswp__button--zoom {
background-position: -132px 0;
}

.pswp--touch .pswp__button--arrow--left,
.pswp--touch .pswp__button--arrow--right {
visibility: hidden;
}

.pswp__button--arrow--left,
.pswp__button--arrow--right {
background: none;
top: 50%;
margin-top: -50px;
width: 70px;
height: 100px;
position: absolute;
}

.pswp__button--arrow--left {
left: 0;
}

.pswp__button--arrow--right {
right: 0;
}

.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before {
content: '';
top: 35px;
background-color: rgba(17, 17, 17, 0.3);
height: 30px;
width: 32px;
position: absolute;
}

.pswp__button--arrow--left:before {
left: 6px;
background-position: -138px -44px;
}

.pswp__button--arrow--right:before {
right: 6px;
background-position: -94px -44px;
}


/* 44. divider */
.divider-s,
.divider-m,
.divider-m-2,
.divider-l,
.divider-xl {
position: relative;
width: 100%;
margin: 0 auto;
background: none;
z-index: -1;
}

.divider-s {
height: 25px;
}

.divider-m {
height: 50px;
}

.divider-m-2 {
height: 40px;
}

@media only screen and (max-width: 880px) {
  .divider-m-2 {
    height: 15px;
  }
}

.divider-l {
height: 100px;
}

.divider-xl {
height: 200px;
}

@media only screen and (max-width: 880px) {
  .divider-xl {
    height: 100px;
  }
}

.visible-mobile-devices {
display: none;
visibility: hidden;
}

@media only screen and (max-width: 995px) {
  .visible-mobile-devices {
    display: block;
    visibility: visible;
  }
}

.hidden-mobile-devices {
display: block;
visibility: visible;
}

@media only screen and (max-width: 995px) {
  .hidden-mobile-devices {
    display: none;
    visibility: hidden;  
  }
  
    .contact-call-message{
        font-size: 14px!important;
    }
}

@media only screen and (max-width: 880px) {
  .hidden-mobile-devices {
    display: block;
    visibility: visible;  
  }
}


/* hide mob. scoll FIX */
#home,
#about
#team,
#know-how,
#feedback,
#feedback-2,
#works,
#menu,
#blank,
#inside,
#blog,
#blog-2,
#contact,
#footer,
#google-maps-wrapper {
overflow: hidden;
}

h6 {
display: none;
visibility: hidden;
}

/* Added after */

.tripadvisor-section{
  max-width: 222px;
  margin: 50px auto 0px auto;
}

.social-media{
  font-size:20px!important;
  font-weight: 200!important;
}

.pulse {
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.3);
  }
  100% {
    box-shadow: 0 0 0 35px rgba(255, 255, 255, 0);
  }
}

.links, .opening-hours{
  margin-top:20px;
}
.links a{
  color:#fff!important;
}
.links li, .opening-hours li{
  line-height: 30px;
  font-size:20px;
}

.gallery{
  margin-top:50px;
}

.gallery div{
  margin-top:25px
}

.whatsapp-float-icon{
  position:fixed;
  width:50px;
  height:50px;
  bottom:0pxpx;
  left:56px;
  background-color:#25d366;
  color:#FFF!important;
  border-radius:50px;
  text-align:center;
  font-size:25px;
  box-shadow: 1px 1px 2px #888;
  z-index:1000;
}

.whatsapp-float-icon i{
  margin-top: 13px;
}

@media (min-width: 768px){
  .navbar-right {
      float: right!important;
  }
}

@media only screen and (max-width: 750px) and (min-width: 977px) {
  .logo .logo-dark, .logo .logo-light{
    max-width: 100px;
  }
}

@media only screen and (max-width: 995px) and (min-width: 768px) {
  .main-navigation .navbar-nav li a{
    font-size:12px;
    padding: 20px 0px 35px 10px;
  }
  .language-picker{
    padding: 10px 2px 0px 10px!important;
  }
}

@media only screen and (min-width: 769px) {
  .language-picker-mobile{
    display:none!important;
  }
}

.contact-call-message{
    color: #fff;
    text-transform: lowercase;
    font-weight: 300;
}
  
@media only screen and (max-width: 995px) {
  .whatsapp-float-icon{
    position:fixed;
    width:40px;
    height:40px;
    bottom:15px;
    left:49px;
    background-color:#25d366;
    color:#FFF!important;
    border-radius:50px;
    text-align:center;
    font-size:20px;
    box-shadow: 1px 1px 2px #888;
    z-index:1000;
  }
  .whatsapp-float-icon i{
    margin-top: 10px;
  }

  .logo .logo-dark, .logo .logo-light{
    max-width: 145px;
  }

  .language-picker-mobile{
    display:block;
    z-index: 1000;
  }

  /* .language-picker{
    top: 15px!important;
    right:50px;
  } */
}

.whatsapp-float-icon-animate{
  bottom:19px;
  left: 22px;
  transition:0.3s ease-in-out;
}

.language-picker-animate{
  padding-top:12px!important;
  transition:0.6s ease;
}

/* .language-picker{
  position: fixed;
  top: 77px;
  right: 52px;
  z-index: 999999;
  height: 30px;
} */

.language-picker{
  padding: 80px 2px 0px 15px;
}

.language-picker-mobile{
  position: fixed;
  top: 16px;
  right: 52px;
}

.language-picker a, .language-picker-mobile a{
  font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    color: #333!important;
    letter-spacing: 0.05em;
    padding: 5px 3px!important;
}

.language-picker button, .language-picker-mobile button{
  padding-right: 15px!important;
}